@charset "utf-8";
/* CSS Document */

#admins-nav { color: #fff; background: #000; padding: 5px; text-align: center; line-height: 18px; }
#admins-nav a {color: #fff;}
#admins-nav .btn-secondary {padding: .20rem .4rem; font-size: .70rem;}

#navigation { width:100%; }
	
	#navigation ul {list-style: none; }
	
	/* tier 1 */
	#navigation > ul {display: flex; flex-wrap: wrap; align-items: center;justify-content: center; list-style: none; margin: 0; }
	#navigation > ul > li { padding: 0; margin: 0 5px; }
    #navigation > ul > li.selected {  }
	#navigation > ul > li > a { display: inline-block; padding: 0 1em; transition: color 0.8s;
        color: var(--pf-lnk); font-size:clamp(14px, calc(1.1vw), calc(2vw)); line-height: 2vw; font-weight: bold; text-decoration: none; text-transform:uppercase;
    }

    @media screen and (max-width: 1199px) {

    }
    #navigation > ul > li > a:hover { color: var(--pf-brand); }
    #navigation > ul > li.selected > a { color: #fff; background-color: var(--pf-dark); border: solid 1px var(--pf-dark); border-radius: 0.375rem;padding: 2px 8px 0px 8px; }
    #navigation > ul > li.selected > a:hover { color: #fff;background-color: #000; border-color: #000;}
    #navigation > ul > li:last-child > a { color: #fff; padding: 2px 8px 0px 8px; background-color: var(--pf-brand); border: solid 1px var(--pf-brand); border-radius: 0.375rem;transition: background 0.8s;}
    #navigation > ul > li:last-child:hover > a { background-color: #884D1E; border-color: #884D1E;}

	/* tier 2 */
	#navigation > ul > li > ul { background: url("/theme/hogheaven/images/bg/repeating-diamond-plate.jpg") repeat;
        position: absolute; z-index:504; display:none; width:25%; margin: 0; padding:20px 0 0 0 ;
        border: solid 1px var(--pf-brand); border-top: none; border-radius: 0.375rem;
    }
    #navigation > ul > li:hover > ul {display:block; }		
    #navigation > ul > li > ul > li { text-align:left; border-radius: 5px; z-index:505; padding-left: 5px;
	}
	#navigation > ul > li > ul > li:last-child { margin-bottom:20px;}
	#navigation > ul > li > ul > li:hover { background: rgba(0,0,0,0.79); border:solid 1px var(--pf-dark);}
	#navigation > ul > li > ul > li.selected {  }
	#navigation > ul > li > ul > li > a {color:#fff; text-decoration:none; display:block; width:100%; }
	#navigation > ul > li > ul > li > a:hover {}
    #navigation > ul > li > ul > li.selected > a { background: #DFDFDF; color:#000;}
	#navigation > ul > li > ul > li.expandable > a { display:block;  }
	#navigation > ul > li > ul > li.expandable > a:after { display:block; height: 1px; background: #4c4d4f; content: ''; }
	
	/* tier 3 */
	#navigation > ul > li > ul > li > ul { margin: 0 0 0 5px; padding:0; z-index:506;}
	#navigation > ul > li > ul > li > ul > li { text-align:left;z-index:507; padding-left: 5px;}
	#navigation > ul > li > ul > li > ul > li:hover {  }
	#navigation > ul > li > ul > li > ul > li > a {display:block; color:#fff; text-decoration:none; border-bottom:solid 1px #1b1b1d; width:100%;}
	#navigation > ul > li > ul > li > ul > li > a:hover {font-weight:bold; }
	#navigation > ul > li > ul > li > ul > li > a:after { display:block; height: 1px; background: #4c4d4f; content: ''; }
	#navigation > ul > li > ul > li > ul > li > a.selected { font-weight:bold; }
	#navigation > ul > li > ul > li > ul > li.selected {  }

	/* tier 4 */
	#navigation > ul > li > ul > li > ul > li > ul { margin: 0 0 0 5px; padding:0; z-index:508;}
	#navigation > ul > li > ul > li > ul > li > ul > li { text-align:left;  z-index:509; padding-left: 5px; }
	#navigation > ul > li > ul > li > ul > li > ul > li > a {display:block; color: #fff; text-decoration:none;  }
	#navigation > ul > li > ul > li > ul > li > ul > li > a:hover {font-weight:bold; }
	#navigation > ul > li > ul > li > ul > li > ul > li > a:after { display:block; height: 1px; background: #4c4d4f; content: ''; }
	#navigation > ul > li > ul > li > ul > li > ul > li > a.selected { font-weight:bold; }

/* 960px */
@media screen and (max-width: 1199px) {
	
}
